# translation of kateprojectmanager.po to 
# Copyright (C) 2003 Free Software Foundation, Inc.
# , 2003
# , 2003
#
msgid ""
msgstr ""
"Project-Id-Version: kateprojectmanager\n"
"POT-Creation-Date: 2002-04-24 02:19+0200\n"
"PO-Revision-Date: 2003-05-24 14:52+0200\n"
"Last-Translator: \n"
"Language-Team:  <fr@li.org>\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Generator: KBabel 1.2beta2\n"

#: kateprojectdialog.cpp:33
msgid "Project Configuration"
msgstr "Configuration du projet"

#: kateprojectdialog.cpp:41
msgid "Name:"
msgstr "Nom : "

#: kateprojectdialog.cpp:42
msgid "Workdir:"
msgstr "Dossier de travail : "

#: kateprojectdialog.cpp:43
msgid "Compile:"
msgstr "Compilation : "

#: kateprojectdialog.cpp:44
msgid "Run:"
msgstr "Exécution : "

#: kateprojectmanager.cpp:91
msgid "Load Project..."
msgstr "Ouvrir un projet..."

#: kateprojectmanager.cpp:152
msgid "Project File (*.prj)"
msgstr "Fichier de projet (*.prj)"

#: kateprojectmanager.cpp:152
msgid "Save Project..."
msgstr "Enregistrer le projet..."

#: kateprojectmanager.cpp:237 rc.cpp:1
msgid "&Project"
msgstr "&Projet"

#: kateprojectmanager.cpp:241
msgid "&New"
msgstr "&Nouveau"

#: kateprojectmanager.cpp:247
msgid "&Save As..."
msgstr "Enre&gistrer sous..."

#: kateprojectmanager.cpp:251
msgid "&Compile"
msgstr "&Compiler"

#: kateprojectmanager.cpp:253
msgid "&Run"
msgstr "E&xécuter"
